Please be advised that the Audiokinetic offices will close at 3:00 p.m. EST on December 23rd, 2019 for the holiday period, and will reopen on January 3rd, 2020 at 9:00 a.m. EST. Learn more.

Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

Wwise backwards compatability

0 votes
Hi,

 

I am trying to update a 4.6 project to 4.7, I have two plugins in the project, one being Wwise the other being substance. It is saying that it cannot find a DLL, I was wondering if Wwise is backwards compatible or at least forward? I am making sure that it is not wwise.

 

-Rob
asked Mar 24, 2015 in General Discussion by Robert M. (4,610 points)

1 Answer

0 votes
Robert,

I'm assuming you're talking about UE4.7 - did you grab the UE4.7 integration from GitHub?  Each version or UE has a new integration on Git, since each time things change JUST a little bit :).
answered Mar 24, 2015 by Mike D. (Audiokinetic) (3,020 points)
Yeah I was I figured it out though. It was on the substance side than! :)
...